.version.bio /* version checker */
{
	color: #000018;
	background-color: #274CCC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E7E7E4;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 62px;
}

#accordionu121706
{
	z-index: 2;
	width: 379px;
}

#u121707
{
	z-index: 3;
	width: 379px;
}

#u121762-6
{
	z-index: 4;
	width: 369px;
	min-height: 43px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u121762-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121762-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121762-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121763
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u121764
{
	z-index: 10;
	width: 28px;
}

#u121708
{
	z-index: 13;
	width: 377px;
	padding-bottom: 18px;
}

#u121709
{
	z-index: 58;
	width: 217px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 4px;
}

#u121711
{
	z-index: 14;
	width: 113px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 251px;
}

#menuu121712
{
	z-index: 15;
	width: 113px;
	margin-right: -10000px;
}

#u121748
{
	width: 113px;
}

#u121749
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121752-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121742
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121749.MuseMenuActive,#u121742:hover
{
	margin: 0px -10000px 0px 0px;
}

#u121744-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121749.MuseMenuActive #u121752-4,#u121742:hover #u121744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u121714
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121715-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121758
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121761-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121723
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121726-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121735
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121737-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121741,#u121713,#u121755,#u121720,#u121734,#u121727
{
	width: 113px;
	margin-top: 2px;
}

#u121728
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121742.MuseMenuActive,#u121714.MuseMenuActive,#u121758.MuseMenuActive,#u121723.MuseMenuActive,#u121735.MuseMenuActive,#u121728.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u121730-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121742.MuseMenuActive #u121744-4,#u121714.MuseMenuActive #u121715-4,#u121758.MuseMenuActive #u121761-4,#u121723.MuseMenuActive #u121726-4,#u121735.MuseMenuActive #u121737-4,#u121728.MuseMenuActive #u121730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u122530-122
{
	z-index: 60;
	width: 340px;
	min-height: 5708px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u122537
{
	float: left;
	margin-right: 17px;
}

#u122531
{
	z-index: 65;
	width: 140px;
}

#u122530-4
{
	font-size: 18px;
	line-height: 25px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u122530-3,#u122530-6,#u122530-7,#u122530-9
{
	font-style: italic;
}

#u122530-26
{
	font-size: 1px;
	line-height: 0px;
}

#u122569
{
	z-index: 94;
	width: 170px;
}

#u122530-27,#u122530-28
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u122576
{
	z-index: 98;
	width: 170px;
}

#u122569_img,#u122576_img
{
	vertical-align: bottom;
}

#u122530-29
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u122530-25,#u122530-31
{
	line-height: 21px;
}

#u122530-17,#u122530-44,#u122530-52
{
	line-height: 20px;
}

#u122530-77,#u122530-93
{
	font-size: 16px;
	line-height: 22px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u122530-16,#u122530-20,#u122530-24,#u122530-30,#u122530-36,#u122530-43,#u122530-47,#u122530-51,#u122530-55,#u122530-59,#u122530-63,#u122530-76,#u122530-80,#u122530-84,#u122530-91,#u122530-95,#u122530-104,#u122530-118
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u122530-12,#u122530-14,#u122530-18,#u122530-22,#u122530-32,#u122530-38,#u122530-45,#u122530-49,#u122530-53,#u122530-57,#u122530-61,#u122530-65,#u122530-78,#u122530-82,#u122530-86,#u122530-94,#u122530-103,#u122530-113
{
	line-height: 32px;
}

#u122530-13,#u122530-15,#u122530-19,#u122530-23,#u122530-33,#u122530-34,#u122530-35,#u122530-39,#u122530-40,#u122530-42,#u122530-46,#u122530-50,#u122530-54,#u122530-58,#u122530-62,#u122530-66,#u122530-67,#u122530-69,#u122530-70,#u122530-72,#u122530-73,#u122530-74,#u122530-75,#u122530-79,#u122530-83,#u122530-87,#u122530-88,#u122530-90,#u122530-112,#u122530-114,#u122530-115,#u122530-117
{
	line-height: 26px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

